<script type="text/javascript">
	function getLogsByDate(event,obj1,obj2)
	{
		showLoader();
		
		obj1 = $('.logs_date');
		obj2 = $('.logs_type');



		var route = 'datewiselogs/'+obj1.val()+'/'+obj2.val();

		$.get(route, function(data, status)
		{
	    	$('#td_logs_list').html(data);
	    	
	    	
	        removeLoader();
	    	

	    }).fail(function(data) {
	        
	        removeLoader();
		});
	}
</script>